body {
  background: #f4f6f;
  font-family: "RobotoDraft", "Roboto", sans-serif;
  font-size: 15px;
  line-height: 24px;
  color: #333;
}
.bg-fp {
  box-shadow: 1px 1px 13px #CCCCCC;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  background-color: #000;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
}
/* ---- particles.js container ---- */
canvas {
  display: block;
  vertical-align: bottom;
}
#particles-js {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: unset;
  background-image: url("");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  z-index: 0;
}

#crypto-text {    
/* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}


.nk-split {
  background-image: url("../images/page_bg_1.jpg");
  /*   background-image: url("../images/page_bg_2.jpg"); */
}
.bg-abstract {
  background-image: url("../images/page_bg_1.jpg") !important;
}
.alert {
  border-radius: 6px !important;
}
._50vh {
  min-height: 50vh !important;
}
._50wh {
  min-width: 50vh !important;
}
.cursor {
  cursor: pointer;
}
.font25 {
  font-size: 25px;
}
.underline {
  text-decoration: underline;
}
.overline {
  text-decoration: overline;
}
.dualline {
  text-decoration: underline overline;
}
.bold {
  font-weight: bold;
}
.roboto {
  font-family: 'Roboto', sans-serif;
}
.text-normal {
  font-weight: normal;
}